Subject: Re: Leave Requested
From: Deeksha Dadu <[email-masked]>
To: Romesh Singh <[email-masked]>
Cc: admin <[email-masked]>
Date: Sat, 16 Aug 2014 12:58:43 +0530 (IST)

Hi Romesh,

I am afraid at this time I can not confirm anything till the time Vashi's status is clear. Also, people from inbox and other processes have their leaves already lined up already starting august-november. Rama needs to give back up on those processes and hence he can it be fully utilized on PKR. If you need 4-5 days, I may be able to accommodate it once Vashi's status is clear. please let me know. 

regards,
deeksha 

-

---- Original Message -----
From: "Romesh Singh" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Sent: Saturday, August 16, 2014 6:25:13 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Leave Requested

Hello Maam 

I would like to take a leave of 10 days from 4th Sept to 13th Sept as I've some unavoidable works and need to go at Kolkata. So, please review and allow me to take leave on the said days if feasible. 

Many thanks 
Romesh